co.aikar.commands.contexts

## Interface IssuerOnlyContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>

Type Parameters:
  `T` -
  `C` -

All Superinterfaces:
  ContextResolver<T,C>

    public interface IssuerOnlyContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>
    extends ContextResolver<T,C>

A context resolver that will never consume input, and only resolves using the context of the issuer of the command

### Method Summary

### Methods inherited from interface co.aikar.commands.contexts.ContextResolver

`getContext`